<?php
require 'db/config.php';
$db = db();
$stmt = $db->prepare("SELECT definition_json FROM process_definitions WHERE id = 4");
$stmt->execute();
$result = $stmt->fetch(PDO::FETCH_ASSOC);
echo $result['definition_json'];